OTPme - Feature #3

add optional powered-by logo to roundcube plugin
11 January 2015 18:32 - The 2nd

Status: Erledigt Start date: 11 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 0%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.2

Description

- add config option
- add large and small logos in white and black

History

#1 - 11 January 2015 18:33 - The 2nd

- Assignee set to The 2nd

#2 - 13 January 2015 22:23 - The 2nd
- Status changed from Neu to Erledigt

added logo with link to http://www.otpme.org/
